{{ if or (.Page.Site.Params.mainMenu) (.show_back_menu_item) }}
<p>
{{ end }}

    {{ if .show_back_menu_item }}
        <a href="{{ .Page.Section | relURL }}">back</a>
        {{ if .Page.Site.Params.mainMenu }}
            &#183;
        {{ end }}
    {{ end }}
    &#183;
    <a href="{{ .Site.Home | relURL }}">
        {{ .Page.Site.Params.homepage }}
    </a>
    &#183;
    {{ if .Page.Site.Params.mainMenu }}
        {{ range first 1 .Page.Site.Params.mainMenu }}
            <a href="{{ .link | relURL }}">{{ .text }}</a>
        {{ end }}
    
    {{ if ( gt ( len .Page.Site.Params.mainMenu ) 1 ) }}
        {{ range after 1 .Page.Site.Params.mainMenu }}
            &#183; 
            <a href="{{ .link | relURL }}">{{ .text }}</a>
        {{ end }}
    {{ end }}
    &#183; 
{{ end }}
<hr />
</p>